.pbmit-element-service-style-3 .pbmit-hover-image .swiper-slide .pbmit-service-wrapper,
.pbmit-element-service-style-3 .pbmit-hover-inner li,
.pbmit-element-service-style-3 .pbmit-service-wrapper-inner {
	-webkit-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.pbmit-element-service-style-3 .pbmit-hover-inner {
	padding: 0;
	margin: 0;
	list-style: none;
}
.pbmit-element-service-style-3 .pbmit-title-wrap {
	gap: 60px;
}
.pbmit-element-service-style-3 .pbmit-service-title {
	font-size: 22px;
    line-height: 30px;
    letter-spacing: -0.66px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
.pbmit-element-service-style-3 .pbmit-service-title a { 
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
	position: relative;
	padding-left: 25px;
}
.pbmit-element-service-style-3 li.pbmit-active .pbmit-service-title a {
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-service-style-3 .pbmit-service-title a::after { 
	content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
    left: 0;
    top: 7px;
}
.pbmit-element-service-style-3 li.pbmit-active .pbmit-service-title a::after {  
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-service-style-3 .pbmit-port-cat a {
    font-size: 14px;
    line-height: 23px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    color: var(--pbmit-enginix-global-color);
    font-weight: 500;
    padding: 50px 0 0 0px;
    position: relative;
}
.pbmit-element-service-style-3 .pbmit-btn-plus {
    font-size: 20px;
	width: 60px;
	height: 60px;
    line-height: 60px;
	text-align: center;
	background-color: var(--pbmit-enginix-white-color);
	display: inline-block;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-service-style-3 .pbmit-service-description p {
	margin: 15px 0 0 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8)
}
.pbmit-element-service-style-3 .pbmit-heading-subheading {
	margin-bottom: 50px;
} 
.pbmit-element-service-style-3 .pbmit-service-btn a{
	color: var(--pbmit-enginix-global-color);
}
.pbmit-element-service-style-3 .swiper-hover-slide-nav-wrapper{
	width: 69%;
    margin: 110px 50px 0 auto;
    padding: 0;
    display: grid;
    gap: 290px;
}
.pbmit-element-service-style-3 .swiper-hover-slide-nav .pbmit-custom-btn{
	padding: 20px 0 0;
}
.pbmit-element-service-style-3 .swiper-hover-slide-images {
	padding: 0;
	position: relative;	
}
.pbmit-element-service-style-3 .pbmit-hover-content-area {
	width: 400px;
    background: rgba(var(--pbmit-enginix-blackish-color-rgb), 1);
    padding: 40px 40px 0 0;
    position: absolute;
    bottom: 0;
}
.pbmit-element-service-style-3 .pbmit-service-icon svg {
	fill: var(--pbmit-enginix-white-color);
	color: var(--pbmit-enginix-white-color);
}
.pbmit-element-service-style-3 .pbmit-service-icon {
    text-align: right;
}
.pbmit-element-service-style-3 .pbmit-service-cat-wrapper {
    padding: 0 0 35px 50px;
}
.pbmit-element-service-style-3 .pbmit-global-btn a {
	background-color: transparent;
	border: 1px solid var(--pbmit-enginix-blackish-color);
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-service-style-3 .pbmit-global-btn a:hover {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-element-service-style-3 .pbmit-global-btn a:hover:before {
    background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-service-style-3 .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-blackish-color) !important;
}
.pbmit-element-service-style-3 .pbmit-icon-wrapper .pbmit-btn-icon i {
	color: #fff !important;
}
.pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-white-color) !important;
}
.pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon i {
	color: var(--pbmit-enginix-blackish-color) !important;
}
.pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon:before {
	color: var(--pbmit-enginix-blackish-color) !important;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 li.pbmit-active .pbmit-service-title a::after,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 li.pbmit-active .pbmit-service-title a::after {
	background-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 li .pbmit-service-title a::after,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 li .pbmit-service-title a::after {
	border-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.5);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-3 .pbmit-service-title a,
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-3 .pbmit-service-title a {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.5);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-3 li.pbmit-active .pbmit-service-title a,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-3 li.pbmit-active .pbmit-service-title a {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-3 .pbmit-global-btn a,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-3 .pbmit-global-btn a {
    border: 1px solid var(--pbmit-enginix-white-color);
    color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-3 .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-3 .pbmit-icon-wrapper .pbmit-btn-icon {
    background-color: var(--pbmit-enginix-white-color) !important;
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-3 .pbmit-icon-wrapper .pbmit-btn-icon i,
.pbmit-elementor-bg-color-secondary .pbmit-element-service-style-3 .pbmit-icon-wrapper .pbmit-btn-icon i {
   color: var(--pbmit-enginix-blackish-color) !important;
}

.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 .pbmit-global-btn a:hover:before,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 .pbmit-global-btn a:hover:before {
    background-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-blackish-color) !important;
}
.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon i,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon i {
	color: var(--pbmit-enginix-white-color) !important;
}
.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon:before,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 a:hover .pbmit-icon-wrapper .pbmit-btn-icon:before {
	color: var(--pbmit-enginix-white-color) !important;
}
.pbmit-elementor-bg-color-blackish  .pbmit-element-service-style-3 .pbmit-global-btn a:hover,
.pbmit-elementor-bg-color-secondary  .pbmit-element-service-style-3 .pbmit-global-btn a:hover {
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-element-service-style-3 .pbmit-hover-content-area {
	background-color: var(--pbmit-enginix-secondary-color);
}

@media(min-width: 1200px) {
	.pbmit-element-service-style-3 .swiper-hover-slide-nav .pbmit-service-wrapper-inner {
		display: none;
	}
	.pbmit-element-service-style-3 .pbmit-main-hover-slider {
		padding: 0;
	}
	.pbmit-element-service-style-3 .pbmit-service-wrapper-inner img{
		height: 950px;
        object-fit: cover;
	}
}
@media(max-width: 1366px) {
	.pbmit-element-service-style-3 .swiper-hover-slide-nav-wrapper {
		width: 100%;
		margin: 0;
		padding: 80px 30px 0 15px;
	}
}


@media(max-width: 1199px) {
	.pbmit-element-service-style-3 .pbmit-service-wrapper-inner img{
		height: 800px;
        object-fit: cover;
	}
	.pbmit-element-service-style-3 .swiper-hover-slide-nav-wrapper {
		gap: 60px;
	}
	.pbmit-element-service-style-3 .pbmit-heading-subheading {
		margin-bottom: 30px;
	}
	.pbmit-element-service-style-3 .swiper-hover-slide-nav-wrapper {
		padding: 0;
	}
	.pbmit-element-service-style-3 .swiper-hover-slide-images {
		display: none;
	}
	.pbmit-element-service-style-3 .pbmit-hover-inner {
		display: grid;
		gap: 40px;
		grid-template-columns: repeat(2, 2fr);
		grid-template-rows: repeat(2, 2fr);
	}
	.pbmit-element-service-style-3 .pbmit-content-wrap {
		padding-bottom: 15px;
	}
	.pbmit-element-service-style-3 .pbmit-service-wrapper-inner .pbmit-featured-wrapper img {
		width: 100%;
	}
	.pbmit-element-service-style-3 .pbmit-main-hover-slider {
		display: block;
	}
	.pbmit-element-service-style-3 .pbmit-main-hover-slider {
        display: block;
        padding: 60px 0;
    }

}
@media(max-width: 1024px) {
	.pbmit-element-service-style-3 .swiper-hover-slide-nav-wrapper {
		gap: 50px;
	}
	.pbmit-element-service-style-3 .pbmit-main-hover-slider {
        display: block;
        padding: 60px 0;
    }
}
@media(max-width: 991px) {
	.pbmit-element-service-style-3 .pbmit-btn-plus,
	.pbmit-element-service-style-3 .pbmit-service-title {
		font-size: 24px;
		line-height: 30px;
	}
}
@media(max-width: 767px) {
	.pbmit-element-service-style-3 .pbmit-hover-inner {
		gap: 15px;
	}
	.pbmit-element-service-style-3 .pbmit-btn-plus,
	.pbmit-element-service-style-3 .pbmit-service-title {
		font-size: 20px;
		line-height: 30px;
		letter-spacing: 0;
	}
	.pbmit-element-service-style-3 .pbmit-main-hover-slider {
        display: block;
        padding: 50px 0;
    }
	.pbmit-element-service-style-3 .pbmit-heading-subheading {
		margin-bottom: 25px;
	}
}
@media(max-width: 575px) {
	.pbmit-element-service-style-3 .pbmit-hover-inner {
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(1, 1fr);
	}
}